Subject: Re: problem with credit card
From: "Mike" <[email-masked]>
To: "Vaughan, Janet" <[email-masked]>
Date: Fri, 10 Jul 2009 09:44:31 -0400

Hi Janet.
I listened to the voicemail you left.  I am pretty sure my rep did not attempt running the transaction with any additional info.  I will make sure in the future they will try that first before trying our other processor and us contacting you.  Much appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Vaughan, Janet 
  To: Lynch, David ; Mike 
  Sent: Thursday, July 09, 2009 6:16 PM
  Subject: RE: problem with credit card

  Good Afternoon Michael,

  I have left you a voice -mail with response to the question below along with my contact information.  Please feel free to contact me should you have any additional questions.

  Thanks

  Janet

   

------------------------------------------------------------------------------

  From: Lynch, David 
  Sent: Thursday, July 09, 2009 3:56 PM
  To: Mike
  Cc: Vaughan, Janet
  Subject: RE: problem with credit card

  Mike,

  I will forward to your new Account Manager.  Her contact info is:

  Janet Vaughan [email-masked] 

   

  Territory Manager - Business Development 

  PayPal, The safer, easier way to pay online

  7700 Eastport Pkwy, LaVista, NE  68128

  Desk-402 952 8848 | Cell-402 253 5570 

  Fax-888 365 8951 | [email-masked]

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, July 09, 2009 3:03 PM
  To: Lynch, David
  Subject: problem with credit card

  David,

  I know you are not handling problems for us but I could not find the contact person's info you sent me a while back.  We were having problems with a few cards in the past day or so and I was wondering if someone could look into it.  I have one from this morning that went through with NPC but not with PayPal.  The transaction was attempted around 9 am (est) for $125.50 and was a MasterCard ending in 6676.  If you could forward this and maybe have the new person contact us since we not yet been contacted.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]